﻿<AML>
 <Item type="Life Cycle Map" id="B98FEFBB8B1C45C8846EDC8286E44B79" action="add">
  <description>Vendor</description>
  <start_state keyed_name="Preliminary" type="Life Cycle State">2740C6DD7302402AAF245A9A67DAF24C</start_state>
  <name>Vendor</name>
  <Relationships>
   <Item type="Life Cycle State" id="C5890BAC64F242A48F72DB6E7289B79B" action="add">
    <image>../images/LifeCycleState.svg</image>
    <item_behavior>float</item_behavior>
    <set_is_released>0</set_is_released>
    <set_not_lockable>0</set_not_lockable>
    <sort_order>256</sort_order>
    <source_id keyed_name="Vendor" type="Life Cycle Map">B98FEFBB8B1C45C8846EDC8286E44B79</source_id>
    <x>193</x>
    <y>79</y>
    <name>Approved</name>
   </Item>
   <Item type="Life Cycle State" id="98490CA085304023BD27DE70952363E8" action="add">
    <image>../images/LifeCycleState.svg</image>
    <item_behavior>float</item_behavior>
    <set_is_released>0</set_is_released>
    <set_not_lockable>0</set_not_lockable>
    <sort_order>512</sort_order>
    <source_id keyed_name="Vendor" type="Life Cycle Map">B98FEFBB8B1C45C8846EDC8286E44B79</source_id>
    <x>321</x>
    <y>175</y>
    <name>Inactive</name>
   </Item>
   <Item type="Life Cycle State" id="8D5660DBD8504ECABDD63B8BAA205311" action="add">
    <image>../images/LifeCycleState.svg</image>
    <item_behavior>float</item_behavior>
    <set_is_released>0</set_is_released>
    <set_not_lockable>0</set_not_lockable>
    <sort_order>384</sort_order>
    <source_id keyed_name="Vendor" type="Life Cycle Map">B98FEFBB8B1C45C8846EDC8286E44B79</source_id>
    <x>321</x>
    <y>79</y>
    <name>Preferred</name>
   </Item>
   <Item type="Life Cycle State" id="2740C6DD7302402AAF245A9A67DAF24C" action="add">
    <image>../images/LifeCycleState.svg</image>
    <item_behavior>float</item_behavior>
    <set_is_released>0</set_is_released>
    <set_not_lockable>0</set_not_lockable>
    <sort_order>128</sort_order>
    <source_id keyed_name="Vendor" type="Life Cycle Map">B98FEFBB8B1C45C8846EDC8286E44B79</source_id>
    <x>57</x>
    <y>79</y>
    <name>Preliminary</name>
   </Item>
   <Item type="Life Cycle Transition" id="20157DB942AC48D3B05F7B55528D30E4" action="add">
    <from_state keyed_name="Preliminary" type="Life Cycle State">2740C6DD7302402AAF245A9A67DAF24C</from_state>
    <get_comment>0</get_comment>
    <role keyed_name="Component Engineering" type="Identity">5F9C887B3B224E358EB257BE51B18949</role>
    <sort_order>128</sort_order>
    <source_id keyed_name="Vendor" type="Life Cycle Map">B98FEFBB8B1C45C8846EDC8286E44B79</source_id>
    <to_state keyed_name="Approved" type="Life Cycle State">C5890BAC64F242A48F72DB6E7289B79B</to_state>
   </Item>
   <Item type="Life Cycle Transition" id="BC0E2639861F42EC8DA3FF1A12A1E538" action="add">
    <from_state keyed_name="Preferred" type="Life Cycle State">8D5660DBD8504ECABDD63B8BAA205311</from_state>
    <get_comment>0</get_comment>
    <role keyed_name="Component Engineering" type="Identity">5F9C887B3B224E358EB257BE51B18949</role>
    <sort_order>512</sort_order>
    <source_id keyed_name="Vendor" type="Life Cycle Map">B98FEFBB8B1C45C8846EDC8286E44B79</source_id>
    <to_state keyed_name="Inactive" type="Life Cycle State">98490CA085304023BD27DE70952363E8</to_state>
   </Item>
   <Item type="Life Cycle Transition" id="BD2B53A1D2EA454A9DD04CE2B554171E" action="add">
    <from_state keyed_name="Preferred" type="Life Cycle State">8D5660DBD8504ECABDD63B8BAA205311</from_state>
    <get_comment>0</get_comment>
    <role keyed_name="Component Engineering" type="Identity">5F9C887B3B224E358EB257BE51B18949</role>
    <segments>250,29</segments>
    <sort_order>384</sort_order>
    <source_id keyed_name="Vendor" type="Life Cycle Map">B98FEFBB8B1C45C8846EDC8286E44B79</source_id>
    <to_state keyed_name="Approved" type="Life Cycle State">C5890BAC64F242A48F72DB6E7289B79B</to_state>
    <x>-1</x>
    <y>-1</y>
   </Item>
   <Item type="Life Cycle Transition" id="14C4B321FDC3483EB458954DEB0E2CD0" action="add">
    <from_state keyed_name="Inactive" type="Life Cycle State">98490CA085304023BD27DE70952363E8</from_state>
    <get_comment>0</get_comment>
    <role keyed_name="Component Engineering" type="Identity">5F9C887B3B224E358EB257BE51B18949</role>
    <segments>205,187</segments>
    <sort_order>768</sort_order>
    <source_id keyed_name="Vendor" type="Life Cycle Map">B98FEFBB8B1C45C8846EDC8286E44B79</source_id>
    <to_state keyed_name="Approved" type="Life Cycle State">C5890BAC64F242A48F72DB6E7289B79B</to_state>
    <x>-192</x>
    <y>-3</y>
   </Item>
   <Item type="Life Cycle Transition" id="A75E692781974D60A5C5615F6DF7A2FE" action="add">
    <from_state keyed_name="Approved" type="Life Cycle State">C5890BAC64F242A48F72DB6E7289B79B</from_state>
    <get_comment>0</get_comment>
    <role keyed_name="Component Engineering" type="Identity">5F9C887B3B224E358EB257BE51B18949</role>
    <segments />
    <sort_order>256</sort_order>
    <source_id keyed_name="Vendor" type="Life Cycle Map">B98FEFBB8B1C45C8846EDC8286E44B79</source_id>
    <to_state keyed_name="Preferred" type="Life Cycle State">8D5660DBD8504ECABDD63B8BAA205311</to_state>
    <x>-1</x>
    <y>-1</y>
   </Item>
   <Item type="Life Cycle Transition" id="C191CAC59F41435890D6F2A2409D42B1" action="add">
    <from_state keyed_name="Approved" type="Life Cycle State">C5890BAC64F242A48F72DB6E7289B79B</from_state>
    <get_comment>0</get_comment>
    <role keyed_name="Component Engineering" type="Identity">5F9C887B3B224E358EB257BE51B18949</role>
    <segments />
    <sort_order>640</sort_order>
    <source_id keyed_name="Vendor" type="Life Cycle Map">B98FEFBB8B1C45C8846EDC8286E44B79</source_id>
    <to_state keyed_name="Inactive" type="Life Cycle State">98490CA085304023BD27DE70952363E8</to_state>
    <x>-1</x>
    <y>-1</y>
   </Item>
  </Relationships>
 </Item>
</AML>